body {
  height: 100%;
  width: 100%;
  background-color: #000;
  position: relative;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}

nav {
  height: 6vh;
  width: 100vw;
  position: relative;
  top: 0%;
  z-index:2;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #000;
}

nav img {
  height: 20px;
  width: 20px;
  object-fit: contain;
  margin: 0px 10px;
}

nav ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0px 15px;
  gap: 35px;
  list-style: none;
}

li a {
  color: #ebebeb;
}

a:hover {
  color: #adadad;
}

a:active {
  color: #adadad;
}

.stickyNav {
  height: 10vh;
  width: 100vw;
  background-color: #000;
  position:sticky;
  z-index:99999;
  margin-top:0;
  top:0;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 0.5px solid #474747;
}

.stickyNav h1 {
  margin: 0 10px;
  font-size: 1.2rem;
  color: #ebebeb;
}

.stickyNav button {
  margin: 0 10px;
  background-color: #4287f5;
  color: #fff;
  border: none;
  border-radius: 50px;
  height: 1.5rem;
  width: 3rem;
  font-size: 0.8rem;
}

.stickyNav button:active {
  color: #3b7bd1;
  background-color: #fff;
}

.stickyNav h1,
span {
  font-weight: 510;
  text-align:left;
}

.stickyNav span {
  font-size:.9rem;
  color:#999999;
}

.mainWrapper {
  min-height: 100%;
  width: 100%;
  background-color: #000;
  display: flex;
  align-items: start;
  position: relative;
  overflow: auto;
  flex-direction: column;
  z-index:9999;
}
.mainWrapper div{
  height:100vh;
  width:100vw;
  position:relative;
  top:0;
  overflow:hidden;
}
.page1 {
  background-color: #000;
}
.page2 {
  background-color:transparent;
  color:#fff;
  display:flex;
  align-items:start;
  justify-content:start;
}
.page3 {
  background-color:transparent;
  color:#fff;
  display:flex;
  align-items:start;
  justify-content:start;
}
.page4 {
  background-color:transparent;
  color:#fff;
  display:flex;
  align-items:start;
  justify-content:start;
}
.page5 {
  background-color:transparent;
  color:#fff;
  display:flex;
  align-items:start;
  justify-content:start;
}
.page6 {
  background-color:transparent;
  color:#fff;
  display:flex;
  align-items:start;
  justify-content:start;
}
.page7 {
  background-color:transparent;
  color:#fff;
  display:flex;
  align-items:start;
  justify-content:start;
  border-top:.5px solid #adadad;
  border-bottom:.5px solid #adadad;
}
.page8 {
  background-color:transparent;
  color:#fff;
  display:flex;
  align-items:start;
  justify-content:start;
}

#vid{
  height:100vh;
  width:100vw;
  object-fit: contain;
  position:absolute;
  top:50%;
  left:50%;
  transform: translate(-50%,-50%);
  background-color: #000;
  z-index:1;
}

video::-webkit-media-controls {
  display:none ;
}
.page2 .textContainer{
  height:70%;
  width:80%;
  color:#fff;
  text-align:left;
  background-color:transparent;
}
.page5 .smtextcontainer{
  height:70%;
  width:80%;
  color:#fff;
  text-align:left;
  background-color:transparent;
}
.smtextcontainer h4{
  color:#c2c2c2;
  text-align:left;
  margin:0 20px;
  z-index:99;
  font-size:1.3rem;
  font-weight:510;
}
.textContainer h1,h3{
  color:#c2c2c2;
  text-align:left;
  margin:0 20px;
  z-index:99;
  font-size:1.3rem;
  font-weight:510;
}
.textContainer span{
  color:#c2c2c2;
  text-align:left;
  font-weight:510;
  z-index:99;
  font-size:3.5rem;
}
.textContainer #spn{
  color:#c2c2c2;
  text-align:left;
  font-weight:510;
  z-index:99;
  font-size:3.5rem;
}
.page4 img{
  width:120vh;
  height:100%;
  object-fit:contain;
  position:absolute;
  top:50%;
  left:90%;
  transform: translate(-50%,-50%);
  z-index:9999;
}
.page7 img{
  width:40vw;
  height:40vw;
  object-fit:contain;
  position:absolute;
  top:50%;
  left:50%;
  transform: translate(-50%,-50%);
  z-index:9999;
  animation:glow 1s ease-in-out infinite alternate;
}
.page6 .textContainer span{
  color:#96d35f;
  font-size:1.3rem;
}
.page8 .textContainer span{
  color:#96d35f;
  font-size:1rem;
}
.page8 .textContainer h3{
  font-size:1rem;
}
.page8 .textContainer{
 margin-top:20px;
}
@keyframes glow{
  0%{
    box-shadow: 0px 0px 105px -20px rgba(45,255,196,0.9);
  }
  100%{
    boxShadow: '0px 0px 105px 2px rgba(45,255,196,0.9)'
  }
}

.navopen{
  position:fixed;
  top:50%;
  right:-50%;
  transform:translate(0,-50%);
  z-index:999999;
  height:100vh;
  width:50vw;
  display:flex;
  align-items:center;
  justify-content:center;
  background: rgba(255, 255, 255, 0.1);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  transition:.5s ease-in-out;
}
.navopen i{
  position:absolute;
  top:8.5vh;
  right:2.5vh;
  transform:translate(-50%,-50%);
  font-size:1.6rem;
  color:#fff;
}
.navopen ul li a:hover{
  color:#3b7bd1;
}
.navopen i:active{
  color:#3b7bd1;
}
.navopen ul{
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
  padding: 0px 15px;
  gap: 35px;
  list-style: none;
}
.navopen ul li{
  text-align:left;
}
.navopen ul li a{
  font-size:1.2rem;
  text-decoration:none;
  text-align:left;
}